.newsflash-title{
color:white;
font-size:17px;
}

.orderby-displaynumber{
display:none;
}

.pro_container{
max-width:296px;
margin-bottom:15px;
}

.main-image img{
max-width:300px;
}

.product-price strong{
display:none;
}

.addtocart-button input{
border:none;
background-color:transparent;
color:white;
text-transform:uppercase;
font-size:17px;
cursor:pointer;
}

.addtocart-button span{
margin-top:10px;

}

h3 {
	font-weight: normal;
}


.item-page table a, .item-page .map a {
	background: none;
	color:#06F;
	text-decoration: underline;
	border: none;
	padding: 0;
}


.blog .item {
    border-bottom: 1px solid #CCCCCC;
    margin: 10px 0;
    padding: 30px 0;
}

.product-details p, .product-short-description{
color:#333;
margin-bottom:10px;
}

.button_en {
	background: none repeat scroll 0 0 #1C60AB;
    border-bottom: 2px solid #0066FF;
    border-radius: 5px 5px 5px 5px;
    bottom: 13px;
    color: #FFFFFF;
    display: inline;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 15px;
	cursor:pointer;
	margin-top: 7px;
}

.button_en:hover{
	background: #f7da00;
	color: #1C60AB;
}

.product-short-description{
font-size:16px;
}

#fancybox-content{
padding:5px;
background:#fff;
}

#fancybox-content .continue, #fancybox-content .showcart{
display:inline-block;
margin-left:20px;
color:#999999;
}

.vmCartModule {
/*width:200px;*/
width:293px;
border:3px solid #1C60AB;
padding:10px;
min-height:336px;
}

.cart-trash{
display:inline-block;
float:left;
margin-right:10px;
}

.cart-item-info{
display:inline-block;
float:left;
margin-right:10px;
}

.vmCartModule  a{
	color:#1C60AB;
	 z-index: 9999999;
}

.cart-item-thumb a{
display:inline-block;
float: left;
}

.vm_cart_products .container ul li{
display:block;
vertical-align:middle;
padding-bottom:5px;

}

.vm_cart_products .container ul{
/*min-height:250px;*/
}

.vm_cart_products{
min-height:270px;
/*overflow-y:scroll;*/
}

.side_image{
margin-right:10px;
}

.button_cart{
		font-family: 'Asap',sans-serif;	

	background: #1C60AB;
	color:#FFF;
	display: inline;
	padding: 10px 15px 10px 15px;
	font-weight: bold;
	font-size: 17px;
	border-radius: 5px;
	border-bottom: 2px solid #06F;
	position:absolute;
	 bottom: 13px;
}

.button_cart:hover{
	background: #f7da00;
	color: #1C60AB;
}

.shopping_cart{
	position: fixed;
    /*right: -199px;*/
	right:-294px;
    /*top: 300px;*/
	top: 254px;
	/*width:235px;*/
	width:330px;
}

.summary_title{
position: absolute;
cursor:pointer;
 z-index: 9999999;
}

.inner_side{
 left: 36px;
    position: absolute;
	 z-index: 9999999;
    top: 6px;
	background: none repeat scroll 0 0 #FFFFFF;
}

#enq input[type=text]{
border:1px solid lightgrey;
width:242px;
margin-top:0px;
margin-bottom:0px;
padding:3px;
}


.product-image{
width:96px;
float:left;
margin-right:5px;
margin-top:5px;
}

.youtubevid{
width:100px;
height:100px;
float:left;
margin-right:5px;
margin-top:5px;
border:1px solid lightgrey;
}

.youtubevid img{
cursor:pointer;
}

.yt_container{
position:relative;
top:-42px;
}

.main-image{
/*overflow:hidden;*/
height: 303px;
}

.close_yt{
  bottom: 40px;
    position: relative;
    right: 40px;
	cursor:pointer;
	display:none;
}

.item-page p, .blog p {
	color: #787974;
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 1.5em;
}

.item-page h1, .blog h1 {
	color: #1C60AB;
	font-size: 26px;
	margin-bottom: 15px;
	font-weight: normal;
}

.item-page h6, .blog h6 {
	margin-bottom: 15px;
	color: #1c60ab;
	display: inline-block;
}

.br {
	border-bottom: 1px solid #1C60AB
}

.item-page a, .blog a, .custom a {
	color:#1C60AB;
	display: inline-block;
	font-size: 17px;
	border-bottom: 1px solid #1C60AB;
	font-weight: normal;
	cursor: pointer;
	margin-bottom: 10px;
}

.latest_news h4 {
	display: none;
}

.latest_news h6 {
	margin-bottom: 5px;
	color:#1C60AB;
}

.latest_news h1 {
	margin-bottom: 5px;
	color:#1C60AB;
	font-weight: normal;
	font-size: 18px;
}


.item-page a:hover, .blog a:hover, .custom a:hover {
		background: #f7da00;
	color: #1C60AB;
	
}


.item-page ul li, .blog ul li {
	line-height: 2em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 5px;
	list-style-position: outside;
	list-style-type: square;
	padding: 6px;
	margin-left: 30px;
}

.cfbl {
	color:#1C60AB;!important
}

.bgg {
	background: #999;
	color: #FFF;
	padding: 10px;
}

.bgw {
	background: #FFF;
	color: #787974;
	padding: 10px;
}

p.bgb {
	background: #1C60AB;
	color: #fff;
	padding: 10px;
}

.item-page td, .blog td {
	padding: 10px;
}

.fs130p {
	font-size: 130%;
}

fs100p {
	font-size: 100%;	
}

.w450 {
	width: 450px;
}

.mr60 {
	margin-right:50px;
}

.bg100 {
	background: #FFF;
}

.cfyl {
	color: #f8db01;
}

h4 {
	font-weight:normal;
}

.vm-pagination ul li {
	display: block;
	float:left;
	margin-right:15px;
}

.romulin8, .romulin14 {
	text-align: left;
	display: block;
	width: 90%;
	float: left;
}



.enq_products h3, .enq_page h3 {
	font-family: 'Asap',sans-serif;	
	color: #1C60AB;
	font-size: 25px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.enq_div {
	font-size: 18px;
	margin-top: 10px;
}

.enq_products {
	border: 1px solid #1C60AB;	
	padding: 0px 20px 20px 20px;
	margin-top: 30px;
}

.eng_div, .eng_input {
	font-family: 'Asap',sans-serif;	
	font-size: 18px;	
}

.eng_input {
	margin-bottom: 10px;
}	

.vm_cart_products li {
	border-bottom: 1px solid #1C60AB;
}

.replace {
	margin-top:15px;
}

.pb100{
padding-bottom:100px;
}

.enq_item{
float: left;
    width: 220px;
	margin-bottom: 15px;
}

.addtocart-bar{
text-align:right;
}


.view_map{
	cursor:pointer;
	color:#1C60AB;
	font-weight:bold;
}

.map2, .map3{
	display:none;
}
